Vulnerabilities > Opensuse > Munin > 2.0.40

DATE CVE VULNERABILITY TITLE RISK
2020-01-24 CVE-2019-3694 Link Following vulnerability in multiple products
A Symbolic Link (Symlink) Following vulnerability in the packaging of munin in openSUSE Factory, Leap 15.1 allows local attackers to escalate from user munin to root.
local
low complexity
opensuse suse CWE-59
7.2